- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# getuid_args Struct Reference

`#include <sysproto.h>`

## Data Fields
register_t | dummy

## Detailed Description

Definition at line 101 of file sysproto.h.

## Field Documentation

register_t getuid_args::dummy

Definition at line 102 of file sysproto.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/sysproto.h